SUSE Container Update Advisory: bci/bci-init
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2023:3804-1
Container Tags        : bci/bci-init:15.4 , bci/bci-init:15.4.30.29
Container Release     : 30.29
Severity              : important
Type                  : security
References            : 1216922 CVE-2023-5678 
-----------------------------------------------------------------

The container bci/bci-init was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2023:4524-1
Released:    Tue Nov 21 17:51:28 2023
Summary:     Security update for openssl-1_1
Type:        security
Severity:    important
References:  1216922,CVE-2023-5678
This update for openssl-1_1 fixes the following issues:

- CVE-2023-5678: Fixed generating and checking of excessively long X9.42 DH keys that resulted in a possible Denial of Service (bsc#1216922).


The following package changes have been done:

- libopenssl1_1-1.1.1l-150400.7.60.2 updated
- libopenssl1_1-hmac-1.1.1l-150400.7.60.2 updated
- container:sles15-image-15.0.0-27.14.120 updated

SUSE: 2023:3804-1 bci/bci-init Security Update

November 22, 2023
The container bci/bci-init was updated

Summary

Advisory ID: SUSE-SU-2023:4524-1 Released: Tue Nov 21 17:51:28 2023 Summary: Security update for openssl-1_1 Type: security Severity: important

References

References : 1216922 CVE-2023-5678

1216922,CVE-2023-5678

This update for openssl-1_1 fixes the following issues:

- CVE-2023-5678: Fixed generating and checking of excessively long X9.42 DH keys that resulted in a possible Denial of Service (bsc#1216922).

The following package changes have been done:

- libopenssl1_1-1.1.1l-150400.7.60.2 updated

- libopenssl1_1-hmac-1.1.1l-150400.7.60.2 updated

- container:sles15-image-15.0.0-27.14.120 updated

Severity
Container Advisory ID : SUSE-CU-2023:3804-1
Container Tags : bci/bci-init:15.4 , bci/bci-init:15.4.30.29
Container Release : 30.29
Severity : important
Type : security

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo